@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */



ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
	/*
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 0px 1px 0px 0;
	 border-color: #fff #fff #fff #fff;
	 background-color: #d11242;*/ /*back ground color menu dropdown menu*/
	/* color: #fff;*/ /* use  same color with ul.dropdown a:link,*/
	 
	 height:20px;
text-decoration:none;
cursor:pointer;
color:#FFFF;
display: block;
/*Margin: 20px 0px 10px 0px;*/
padding: 15px 10px;
letter-spacing:.1em;	
text-transform:uppercase;	


	}

	ul.dropdown li.hover,
	ul.dropdown li:hover  {
	/*background-color: #7a7ba8;*/ /*bg menu over*/
	/* color: #fff;*/ /* use  same color with ul.dropdown a:hover,*/
	color: #FFFF00;
	
	text-decoration: none;
	background-image: url(../../../../images/navbar-bg-acctive.jpg);
	background-repeat: repeat-x;
	z-index:1;

	}

	/*ul.dropdown a:link { color: #fff; ; text-decoration: none;}*/
	ul.dropdown a { color: #fff; ; text-decoration: none;}
	ul.dropdown a:hover		{ color: #FFFF00; text-decoration: none;}
	/*ul.dropdown a:visited	{ color: #000; text-decoration: none; }*/
	/*ul.dropdown a:active	{ color: #ffa500; }
	*/

	ul.dropdown li.menuitemactive {
	color: #FFFF00;
	text-decoration: none;
	
	background-image: url(../../../../images/navbar-bg-acctive.jpg);
	background-repeat: repeat-x;
}
	/* -- level mark -- */

	ul.dropdown ul {
	width: 148px;
	margin-top: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;

	}

		ul.dropdown ul li { /* style for drowpdown menu*/
		 font-weight: bold;
		/* background-color: #afb0d0; */ /*bg menu over*/
		 color: #FFFF00;
		 border-style: solid;
		 border-width: 0px 0px 1px 0;
		 /*border-color: #fff #d9d9d9 #d9d9d9;*/
		 
		 border-color: #fff #fff #fff #fff;
		 background-image: url(../../../../images/navbar-bg.jpg);
		 background-repeat: repeat-x;
		}
		
		/*for drop down menu bg*/
		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 background-color: #7a7ba8;
		 color: #fff; 
		}

		
		ul.dropdown ul li.menuitemactive {
		
	color: #FFFF00;
	
	text-decoration: none;
	background-image: url(../../../../images/navbar-bg-acctive.jpg);
	background-repeat: repeat-x;
}
		
		/*ul.dropdown ul li a:link { 
			color: #000; 
			text-decoration: none;
		}
		*/
		ul.dropdown ul li a { 
			color: #000; 
			text-decoration: none;
		}
		ul.dropdown ul li a:hover { 
			color: #fff;
			text-decoration: none;
		}
	


/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
/*
 padding-right: 25px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
 */
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 25px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}